.cl {
	clear: both;
	font-size: 0;
	line-height: 0;
	height: 0;
	}

div#forVisitorArea1 {
	width: 908px;
	margin: 0 auto 20px;
	border: 1px solid #CCC;
	padding: 20px 20px;
	background:url(/images/visitor/forVisitorAreaBg.gif) repeat 0 0;
	}
div#forVisitorArea1Top {
	width: 1120px;
	margin: 0 auto 20px;
	border: 1px solid #CCC;
	padding: 20px 20px;
	background:url(/images/visitor/forVisitorAreaBg.gif) repeat 0 0;
	}

	div#forVisitorArea1 #forVisitorArea1L {
		width: 413px;
		height: 272px;
		float: left;
		margin: 0 15px 0 0;
		}

	div#forVisitorArea1 #forVisitorArea1R {
		width: 480px;
		height: 272px;
		float: left;
		margin: 0;
		}
	div#forVisitorArea1Top  #forVisitorArea1L {
		width: 620px;
		height: 272px;
		float: left;
		margin: 0 20px 0 0;
		}

	div#forVisitorArea1Top  #forVisitorArea1R {
		width: 480px;
		height: 272px;
		float: left;
		margin: 0;
		}

div#forVisitorArea2 {
	width: 950px;
	margin: 0 auto;
	}

	div.forVisitorPointBoxL,
	div.forVisitorPointBoxR {
		width: 445px;
		height: 150px;
/*		background: url(/images/visitor/bgSitePr.gif) no-repeat 0 0;*/
		padding: 12px;
		float: left;
		}

	div.forVisitorPointBoxL {
		margin: 0 12px 12px 0;
		}

	div.forVisitorPointBoxR {
		margin: 0 0 12px 0;
		}

		div.visitorPointImg {
			width: 124px;
			height: 94px;
			margin: 2px 10px 0 0;
			float: left;
			}

		div.visitorPointTxt {
			width: 311px;
			height: 100px;
			margin: 0;
			font-size: 12px;
			line-height: 20px;
			float: left;
			}

div.visitorOptionBox {
	margin: 0 auto 30px;
	}

	div.visitorOptionBox div.visitorOptionL,
	div.visitorOptionBox div.visitorOptionR {
		width: 306px;
		height: 95px;
		float: left;
		}

	div.visitorOptionBox div.visitorOptionL {
		margin: 0 15px 0 0;
		}

	div.visitorOptionBox div.visitorOptionR {
		margin: 0;
		}

div#itemArea {
	background: none;
	}

	div#itemArea .rcmdItemTxt {
		width: 924px;
		height: auto;
		margin: 0 auto;
		}

		div#itemArea .rcmdItemTxt .rcmdItemTxtL,
		div#itemArea .rcmdItemTxt .rcmdItemTxtR {
			width: 213px;
			height: 55px;
/*			background: url(/images/visitor/vistItemTxtBg.gif) no-repeat 0 0;*/
			padding: 6px;
			float: left;
			font-size: 12px;
			line-height: 20px;
			}

		div#itemArea .rcmdItemTxt .rcmdItemTxtL {
			margin: 0 8px 0 0;
			}

		div#itemArea .rcmdItemTxt .rcmdItemTxtR {
			margin: 0;
			}

div#selectBlock {
	width: 950px;
	background: none;
	}

		div#selectBlock .inBlock {
			background: none;
			}

		ul#itemList {
			padding-bottom: 1px;
			background: none;
			}

			ul#itemList li {
				background: none;
				}

				ul#itemList li .inBox {
					background: none;
					}
#forVisitorArea1 {
	position: relative;
}
div#forVisitorArea1Top{
	position: relative;
	}
#forVisitorArea1R .forVisitorPoint {
/*
	height: 54px;
*/
}
#forVisitorArea1R .forVisitorPoint .appear4v{
	height: 54px;
	display: none;
}
#forVisitorArea1R .forVisitorPoint .detail4v{
}

/*120608*/
#forVisitorArea1R h2{
	font-size: 21px;
	font-weight: bold;
	margin: 0 0 10px;
	width: 455px;
	height: 320px;
	background: #ccc;
	}
#prDetailArea{
	margin: 10px 0 20px;
	width: 908px;
	}
#prDetailArea h3{
	margin: 0 auto;
	width: 908px;
	}
#prDetailArea ul{
	margin: 0 auto;
	padding: 20px 0 0;
	width: 906px;
	height: 200px;
	background: #F1F1F1;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	}
#prDetailArea ul li{
	font-size: 12px;
	padding: 0 10px;
	margin: 0 15px 0 0;
	border-right: 1px solid #ccc;
	float: left;
	width: 270px;
	height: 185px;
	line-height: 1.5;
	}
#prDetailArea ul li.detailListEnd{
	margin-right: 0;
	border-right: none;
	}
div.imasuguArea a{
	display: block;
	width:177px;
	height: 41px;
	margin: 0 0 20px;
	}

div.imasuguArea a.imasugu_iphone{
	background-image: url(/images/visitor/imasugu_iphone.gif);
	background-repeat: no-repeat;
	}

div.imasuguArea a.imasugu_tshirts{
	background-image: url(/images/visitor/imasugu_tshirts.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_bag{
	background-image: url(/images/visitor/imasugu_bag.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_smaho{
	background-image: url(/images/visitor/imasugu_smaho.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_parka{
	background-image: url(/images/visitor/imasugu_parka.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_shirts{
	background-image: url(/images/visitor/imasugu_shirts.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_poloTshirts{
	background-image: url(/images/visitor/imasugu_poloTshirts.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_tanktop{
	background-image: url(/images/visitor/imasugu_tanktop.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_blouson{
	background-image: url(/images/visitor/imasugu_blouson.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_longtshirts{
	background-image: url(/images/visitor/imasugu_longtshirts.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_sweat{
	background-image: url(/images/visitor/imasugu_sweat.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_kids{
	background-image: url(/images/visitor/imasugu_kids.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_baby{
	background-image: url(/images/visitor/imasugu_baby.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_tsunagi{
	background-image: url(/images/visitor/imasugu_tsunagi.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_pants{
	background-image: url(/images/visitor/imasugu_pants.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_apron{
	background-image: url(/images/visitor/imasugu_apron.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_cap{
	background-image: url(/images/visitor/imasugu_cap.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_happi{
	background-image: url(/images/visitor/imasugu_happi.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_sneaker{
	background-image: url(/images/visitor/imasugu_sneaker.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_mugcup{
	background-image: url(/images/visitor/imasugu_mugcup.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_xperia{
	background-image: url(/images/visitor/imasugu_xperia.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_galaxy{
	background-image: url(/images/visitor/imasugu_galaxy.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_towel{
	background-image: url(/images/visitor/imasugu_towel.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_cushion{
	background-image: url(/images/visitor/imasugu_cushion.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_stationery{
	background-image: url(/images/visitor/imasugu_stationery.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_zakka{
	background-image: url(/images/visitor/imasugu_zakka.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_trophy{
	background-image: url(/images/visitor/imasugu_trophy.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_drinkware{
	background-image: url(/images/visitor/imasugu_drinkware.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_ball{
	background-image: url(/images/visitor/imasugu_ball.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a.imasugu_arrows{
	background-image: url(/images/visitor/imasugu_arrows.gif);
	background-repeat: no-repeat;
	}
div.imasuguArea a:hover.imasugu_iphone,
div.imasuguArea a:hover.imasugu_tshirts,
div.imasuguArea a:hover.imasugu_bag,
div.imasuguArea a:hover.imasugu_smaho,
div.imasuguArea a:hover.imasugu_parka,
div.imasuguArea a:hover.imasugu_shirts,
div.imasuguArea a:hover.imasugu_poloTshirts,
div.imasuguArea a:hover.imasugu_tanktop,
div.imasuguArea a:hover.imasugu_blouson,
div.imasuguArea a:hover.imasugu_longtshirts,
div.imasuguArea a:hover.imasugu_sweat,
div.imasuguArea a:hover.imasugu_kids,
div.imasuguArea a:hover.imasugu_baby,
div.imasuguArea a:hover.imasugu_tsunagi,
div.imasuguArea a:hover.imasugu_pants,
div.imasuguArea a:hover.imasugu_apron,
div.imasuguArea a:hover.imasugu_cap,
div.imasuguArea a:hover.imasugu_happi,
div.imasuguArea a:hover.imasugu_sneaker,
div.imasuguArea a:hover.imasugu_mugcup,
div.imasuguArea a:hover.imasugu_xperia,
div.imasuguArea a:hover.imasugu_galaxy,
div.imasuguArea a:hover.imasugu_towel,
div.imasuguArea a:hover.imasugu_cushion,
div.imasuguArea a:hover.imasugu_stationery,
div.imasuguArea a:hover.imasugu_zakka,
div.imasuguArea a:hover.imasugu_trophy,
div.imasuguArea a:hover.imasugu_drinkware,
div.imasuguArea a:hover.imasugu_ball,
div.imasuguArea a:hover.imasugu_arrows{
	background-position: 0 -41px;
	}

div.itemMenuList{
	margin: 5px 0;
	}
div.itemMenuList a{
	display: block;
	width: 100px;
	height: 82px;
	margin: 0 15px 0 0;
	float:left;
	}
/* div.itemMenuList a.itemMenuList_iphone{
	background-image: url(/images/visitor/itemMenuList_iphone.gif);
	background-repeat: no-repeat;
	} */
div.itemMenuList a.itemMenuList_smaho{
	background-image: url(/images/visitor/itemMenuList_smaho.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_tshirts{
	background-image: url(/images/visitor/itemMenuList_tshirts.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_bag{
	background-image: url(/images/visitor/itemMenuList_bag.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_mugcup{
	background-image: url(/images/visitor/itemMenuList_mugcup.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_zakka{
	background-image: url(/images/visitor/itemMenuList_zakka.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_blouson{
	background-image: url(/images/visitor/itemMenuList_blouson.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_meishi{
	background-image: url(/images/visitor/itemMenuList_meishi.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_parka{
	background-image: url(/images/visitor/itemMenuList_parka.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_towel{
	background-image: url(/images/visitor/itemMenuList_towel.gif);
	background-repeat: no-repeat;
	}
div.itemMenuList a.itemMenuList_other{
	font-size: 12px;
	margin-right: 0;
	width: 70px;
	height: 40px;
	margin: 25px 0 0 5px;
	}
div.itemMenuList a:hover.itemMenuList_smaho,
div.itemMenuList a:hover.itemMenuList_tshirts,
div.itemMenuList a:hover.itemMenuList_bag,
div.itemMenuList a:hover.itemMenuList_mugcup,
div.itemMenuList a:hover.itemMenuList_zakka,
div.itemMenuList a:hover.itemMenuList_blouson,
div.itemMenuList a:hover.itemMenuList_meishi,
div.itemMenuList a:hover.itemMenuList_parka,
div.itemMenuList a:hover.itemMenuList_towel{
	background-position: 0 -82px;
	}
div.itemMenuList a:hover.itemMenuList_other{
	text-decoration: underline;
	color: #1133DD;
	}
#prDetailArea div.bgBottom{
	background: url(/images/visitor/bottomBg.gif) no-repeat 0 0;
	width: 908px;
	height: 10px;
	}

div#forVisitorArea1{
background: none;
border: none;
}
div#forVisitorArea1R2{
position: relative;
}
div#forVisitorArea1R2 img.tv{
position: absolute;
top:-20px;
left:0;
}
div#forVisitorArea1L2{
/*width: 413px;*/
/*height: 272px;*/
float: left;
/*margin: 0;*/
}
div#forVisitorArea1R2{
/*width: 480px;*/
/*height: 272px;*/
float: left;
/*margin: 0 30px 0 100px;*/
}
